    @media screen and (min-width: 980px) {
        #iqchannels-widget-iframe{
            border-radius: 10px !important;
            border: 0px !important;
        }
        #iqchannels-widget {
            top: 80px !important;
            right: 10px !important;
            bottom: 20px !important;
            height: auto !important;
            border-radius: 10px !important;
            border: 0px !important;
            box-shadow: 0 20px 40px 10px rgba(0,0,0,.25) !important;
            
        }
    }
    #iqchannels-widget-container{
        z-index: 100000 !important;
    }
    #iqchannels-widget-icon{
        z-index: 99990 !important;
        box-shadow: 0 20px 40px 10px rgba(0,0,0,.25) !important;
        animation: pulse 1.8s infinite; !important;
    }
   
    @keyframes pulse {
        0% {
            transform: scale(1);
        }
        50% {
            transform: scale(1.4);
        }
        100% {
            transform: scale(1);
        }
    }
    
    .uc-my-custom-block img.t-img{
        box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    }
    